Сделать опцию сохранения info.wnd для старых версий для совместимости

Страницы: 1
RSS
Сделать опцию сохранения info.wnd для старых версий для совместимости
 
Проблема:
Использую два Квика от разных брокеров - от ВТБ и Сбербанка. ВТБ имеет версию 5, а Сбербанк 4.3.
Конфигурация одна и та же, т.к. работаю с одними инструментами и изменения вношу в один Квик, далее загружаю настройки и другой Квик.
Настройки делаю в Квике от ВТБ, т.к. у ВТБ есть работа на СПБ и с валютными счетами, у Сбера нет.
В итоге, после установки версии 5, я не могу загрузить настройки info.wnd в версию 4 от Сбера.

Прошу сделать, как в Word-е, при сохранении файла настроек возможность опционного выбора сохранения для старых версий, чтобы можно было перенести info.wnd.
 
Коррекция по версиям:
ВТБ - 8.5, Сбербанк - 8.3.
 
Сделайте копию папки версии 8.5 и попробуйте подключиться ей к серверу Сбербанка, разница в версиях не большая, вроде должно пустить.
 
Здравствуйте, Сергей.

Ваше пожелание зарегистрировано. Мы постараемся рассмотреть его и сообщить Вам результаты анализа. Впоследствии, по результатам анализа, будет приниматься решение о реализации пожелания в будущих версиях ПО.
Пока же такого функционала нет - настоятельно рекомендуем исключить ситуации загрузки файла настроек, модифицированного новым рабочем месте QUIK в более старых версиях.
Страницы: 1
Читают тему (гостей: 1)
Наверх